Results 1 to 2 of 2

Thread: adobe acrobat is not installed error

  1. #1
    Join Date
    Jul 2009
    Posts
    4

    Default adobe acrobat is not installed error

    I get this message when trying to open SeeQuence Impose

    "adobe acrobat is not installed"

    MAC OS 10.5.8
    I've tried with CWS 5.2 and 5.3 and get the same error

    How to I make SeeQuence connect to acrobat?

    I have CS3, CS4, CS5.5 versions of Acrobat Pro installed on my machine

    Thank you

  2. #2
    Join Date
    Apr 2009
    Location
    Amsterdam, NL
    Posts
    167

    Default

    It is either a driver issue related to the CWS version, or a defective dongle.

    We had a related defect fixed in later CWS release. Previous CWS5 version need to be removed using the Fiery Software uninstaller from the utility package, before you upgrade to 5.3.x.

    If that doesn't work please insert the dongle on a Windows PC which DOESN'T have CWS installed, let it load the Aladin driver... Once done, return to the Mac and insert the dongle. See if it solves the problem.

    You may want to test the dongle on another client computer anyway, to see if the problem is related to the dongle or CWS/driver.

    Hope this helps,

    l-

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts